org.h2.java

## Class TestApp

- java.lang.Object
- - org.h2.java.TestApp

    public class TestApp
    extends java.lang.Object

A test application.

### Constructor Summary

Constructors
Constructor and Description
`TestApp()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` Run this application.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestApp

    public TestApp()

### Method Detail

#### main

    public static void main(java.lang.String... args)

Run this application.

Parameters:
  `args` - the command line arguments